﻿.w-40 {
    width: 40%;
}
.videosorveglianza-hero {
    background-image: url(../img/tlc-01.jpg);
    min-height: 60vh;
}

.odoo-hero {
    background-image: url(../img/odoo_1920_611_banner.png);
    background-size: cover;
}



.custom-control-input:focus ~ .custom-control-label::before {
    border-color: var(--zadea-dark-orange) !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 47, 69, 0.25) !important;
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: var(--zadea-dark-orange) !important;
    background-color: var(--zadea-dark-orange) !important;
}

.custom-control-input:active ~ .custom-control-label::before {
    background-color: var(--zadea-dark-orange) !important;
    border-color: var(--zadea-dark-orange) !important;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: var(--zadea-dark-orange) !important;
}

.custom-control-input-green:not(:disabled):active ~ .custom-control-label::before {
    background-color: var(--zadea-dark-orange) !important;
    border-color: var(--zadea-dark-orange) !important;
}

.checkbox-wrapper input[type="checkbox"] {
    visibility: hidden;
    display: none;
}

.checkbox-wrapper .toggle-checkbox {
    position: relative;
    display: block;
    width: 40px;
    height: 20px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transform: translate3d(0, 0, 0);
}

.checkbox-wrapper .toggle-checkbox:before {
    content: "";
    position: relative;
    top: 3px;
    left: 3px;
    width: 34px;
    height: 14px;
    display: block;
    background: #9A9999;
    border-radius: 8px;
    transition: background 0.2s ease;
}

.checkbox-wrapper .toggle-checkbox span {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    display: block;
    background: white;
    border-radius: 10px;
    box-shadow: 0 3px 8px rgba(154, 153, 153, 0.5);
    transition: all 0.2s ease;
}

.checkbox-wrapper .toggle-checkbox span:before {
    content: "";
    position: absolute;
    display: block;
    margin: -18px;
    width: 56px;
    height: 56px;
    background: rgba(79, 46, 220, 0.5);
    border-radius: 50%;
    transform: scale(0);
    opacity: 1;
    pointer-events: none;
}

.checkbox-wrapper #cbx-3:checked + .toggle-checkbox:before {
    background: #947ADA;
}

.checkbox-wrapper #cbx-3:checked + .toggle-checkbox span {
    background: #4F2EDC;
    transform: translateX(20px);
    transition: all 0.2s cubic-bezier(0.8, 0.4, 0.3, 1.25), background 0.15s ease;
    box-shadow: 0 3px 8px rgba(79, 46, 220, 0.2);
}

    .checkbox-wrapper #cbx-3:checked + .toggle-checkbox span:before {
        transform: scale(1);
        opacity: 0;
        transition: all 0.4s ease;
    }



.cover:before {
    background-image: url(../img/webp/background-min.webp);
    background-size: contain;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    opacity: 0.2;
    z-index: -1;
}

.hide-loading {
    visibility: hidden;
}

.bg-white {
    background-color: #fff;
}

.nodisplay-loading {
    display: none;
}

li.fancy-bullet-1::before {
    content: "";
    background: lightgray;
    border-radius: 1ch;
    padding-inline: 1ch;
    margin-inline-end: 1ch;
    border-bottom: 0px solid var(--zadea-light-orange);
    border-right: 4px solid var(--zadea-light-orange);
}

.carousel-control-next,
.carousel-control-prev,
.carousel-indicators {
    filter: invert(100%);
}


@font-face {
    font-family: "Roboto";
    /*font-family: 'Droid Sans'
    font-style: normal;*/
    /*src: url("//fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap") format('css2');*/
    /*src: url('/fonts/DroidSans.woff') format('woff'),
         url('/fonts/DroidSans.ttf') format('truetype');*/
}

:root {
    --zadea-dark-orange: #f39200;
    --zadea-light-orange: #c85206;
    --zadea-grey: #575656;
    --fibercloud-blue: #007cc4;
    --ondaline-lightblue: #10a7e0;
    --ondaline-lightblue-var: #0c7299;
    --footer-dark-grey: #27282C;
    --ricoh-red: #D0142C;
    --dwservice-blue: #3b5089;
    --cambium-blue: #003a70;
    --odoo-readypartner: #21B799;
}

.color-cambium {
    color: var(--cambium-blue);
}

.btn.color-ricoh {
    color: var(--ricoh-red) !important;
}

.background-ricoh {
    background-color: var(--ricoh-red);
    color: white;
}

.bg-dwservice {
    background-color: var(--dwservice-blue);
    color: white;
}

.background-orange-gradient {
    background: rgb(243,146,0);
    background: linear-gradient(20deg, rgba(243,146,0,1) 0%, rgba(200,82,6,1) 0%, rgba(200,82,6,1) 75%, rgba(243,146,0,1) 100%);
    color: white !important;
}

.background-odoo-readypartner {
    background: var(--odoo-readypartner);
    color: white !important;
}

.background-lightorange {
    background: #f7f7f7;
}


.py-high {
    padding-top: 5em;
    padding-bottom: 5em;
}
.mt-high {
    margin-top: 5em;
}
.color-black {
    color: #000000;
}

.color-white {
    color: white !important;
}

.color-dark-orange {
    color: var(--zadea-dark-orange);
}

.color-light-orange {
    color: var(--zadea-light-orange) !important;
}

.color-fibercloud-blue {
    color: var(--fibercloud-blue);
}

.color-ondaline-lightblue {
    color: var(--ondaline-lightblue);
}

.color-ondaline-lightblue-var {
    color: var(--ondaline-lightblue-var);
}

.color-red {
    color: red;
}

.color-green {
    color: green;
}

.background-orange {
    background: var(--zadea-dark-orange);
}

body, html {
    color: #4f4f4f;
    font-size: 1.1rem !important;
    font-family: Roboto, serif;
    min-height: 100vh;
    width: 100%;
    overflow-x: unset;
}


#page-content {
    min-height: 78vh;
}


.btn-dw {
    transition: .3s all;
}

.btn-dw:hover {
    background-color: inherit !important;
    transform: scale(1.1)
}


h1, h2, h3, h4, h5, h6 {
    color: #000000;
    
}

h2 {

}

.min-vh-60 {
    min-height: 60vh;
}

.min-vh-30 {
    min-height: 30vh;
}

.min-vh-20 {
    min-height: 20vh;
}

.max-vh-30 {
    max-height: 30vh;
}

.w-10 {
    width: 10%;
}
.textured:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/webp/background-min.webp);
    opacity: .1;
    background-size: cover;
    z-index: -1;
}

.textured {
    position: relative;
}

.orange-hr {
    margin: 0;
    background: var(--zadea-light-orange);
    height: .1em;
}

.hr-white {
    background-color: white;
    height: .02em;
}

.hr-black {
    background-color: black;
    height: .05em;
}

img {
    object-fit: cover;
}

.jumbotron {
    background: transparent;
}

a.link-orange {
    color: var(--zadea-light-orange);
}

.btn a {
    color: inherit;
}

.btn:hover a {
    text-decoration: none;
}

a.link-no-default {
    color: inherit;
}

a.link-no-default:hover {
    text-decoration: underline;
}

a.link-plain {
    color: inherit;
    text-decoration: none;
}

a.link-plain:hover {
    text-decoration: none;
    cursor: pointer;
}

a.link-nothing {
    color: inherit;
    text-decoration: inherit;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn-outline-light:hover {
    color: #000 !important;
    background-color: white !important;
    cursor: pointer !important;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}


.left-border-orange {
    border-left: 10px solid var(--zadea-light-orange);
    padding-left: 0.5em;
}

.left-border-odoo-readypartner {
    border-left: 10px solid var(--odoo-readypartner);
    padding-left: 0.5em;
}

.card-container {
}



.home-card {
    border-left: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    height: 20%;
    outline-offset: -.2em;
}


.btn {
    color: white !important;
    border-radius: .125rem;
    transition: transform .3s all;
}

.btn-custom {
    border-radius: 0;
    color: inherit;
    background-color: transparent;
    transition: .1s all;
}

.btn-orange {
    /*border: .2em solid var(--zadea-light-orange) !important;*/
    background: var(--zadea-light-orange) !important;
}

.btn-odoo-readypartner {
    /*border: .2em solid var(--zadea-light-orange) !important;*/
    background: var(--odoo-readypartner) !important;
}

.btn-orange-light {
    /*border: .2em solid var(--zadea-light-orange) !important;*/
    background: var(--zadea-dark-orange) !important;
}

.btn-orng {
    background: var(--zadea-light-orange) !important;
    color: white !important;
    padding: .5rem;
    border-radius: .2rem;
}


.btn {
    transition: all .2s;
}

.btn:hover {
    transform: scale(1.1) !important;
}

.btn-red {
    background: #E54C51;
}

.btn-blue {
    background: var(--fibercloud-blue) !important;
}

.btn-ricoh {
    background: var(--ricoh-red) !important;
}

.btn-dwservice {
    outline: 2px solid var(--dwservice-blue) !important;
}

.btn-ninjaone:hover,
.btn-dwservice:hover {
    outline: 2px solid var(--dwservice-blue) !important;
}

.text-ninjaone {
    color: #053856 !important;
}

.btn-ninjaone {
    outline: 2px solid #053856 !important;
}

.color-dwblue {
    color: var(--dwservice-blue);
}

.btn-lightblue {
    background: var(--ondaline-lightblue) !important;
}

.btn-grey {
    background: #575756;
}

.btn-grey:hover {
    transform: scale(1.1) !important;
}

.btn-black {
    background: black;
}

.btn-white {
    border: .2em solid black !important;
    background: white;
    color: black !important;
}



.btn:active {
    box-shadow: none;
    transform: scale(0.95);
    outline: none !important;
}

.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}



.nonvisible-fade-in-vertical {
    opacity: 0;
    transition: 1s all;
    transform: translateY(10%);
}

.nonvisible-fade-in-horizontal {
    opacity: 0;
    transition: 1s all;
    transform: translateX(-10%);
}


.nonvisible-fade-in-horizontal-inverse {
    opacity: 0;
    transition: 1s all;
    transform: translateX(10%);
}

.display-none {
    display: none;
}


.skewed-card-content {
    position: relative;
}

.no-skew {
    border-bottom-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.fade-in {
    opacity: 1 !important;
    transform: translateX(0);
    transform: translateY(0);
}


.opacity-1 {
    opacity: 1 !important;
    transform: translateY(0);
}

.cookies-banner-mover {
    bottom: 0 !important;
}

.cookies-banner {
    position: fixed;
    bottom: -100%;
    width: 100%;
    transition: .5s;
}

#cookie-consent-banner {
    display: none;
    position: fixed;
    z-index: 1100;
    backdrop-filter: blur(5px);
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}


#customize-cookies-modal {
    display: none;
}

body.modal-open {
    overflow: hidden;
    position: fixed;
}

.accept-policy {
    opacity: 1;
    color: white !important;
    text-decoration: underline;
    font-weight: 500;
    text-shadow: none !important;
}

.alert-info {
    border: 0px !important;
}

.dropdown-menu {
    border-radius: 0;
}

.dropdown-item:active {
    background: var(--zadea-light-orange);
    color: white;
}

.dropdown-item:hover {
    background: var(--zadea-dark-orange);
    color: white;
}

.contact-card {
    color: black;
    /*    outline: 1px solid black;
    outline-offset: -.2em;*/
    height: 100%;
}

.contact-card-title {
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
}

.contact-card-content {
    padding-left: 1em;
    padding-right: 1em;
}

.form-control:focus {
    border-color: var(--zadea-dark-orange);
    box-shadow: 0 0 5px var(--zadea-dark-orange);
}

.partner-logo-container {
    min-height: 25vh;
}

.partner-logo {
    transition: .3s all;
}
.partner-logo:hover {
    transform: scale(1.05);
}

.footer {
    background-color: #3a4750;
    color: white;
    width: 100%;
}



.font-sm {
    font-size: 80%;
}

ul {
    list-style: none;
    line-height: 120%;
    margin: 0;
}

main {
    margin: 0 !important;
    padding: 0 !important;
}


.service-card {
    background: #fafafa;
    height: 100%;
    padding: 0;
    transition: .3s all;
}

    .service-card:hover {
        box-shadow: 0 0 11px rgba(33,33,33,.1);
        transform: scale(1.05);
    }

    .service-card:hover .service-card-title{
        color: var(--zadea-light-orange);
    }


img {
    opacity: 1;
    transition: opacity 0.3s;
}

img[data-src] {
    opacity: 0;
}

.half-underline-heading-blue, .half-underline-heading-orange, half-underline-heading-odoo {
    margin-bottom: 1rem;
}

.half-underline-heading-odoo:after {
    background: none repeat scroll 0 0 var(--odoo-readypartner);
    bottom: -.2rem;
    content: "";
    display: block;
    height: .175rem;
    position: relative;
    width: 30%;
}

.half-underline-heading-blue:after {
    background: none repeat scroll 0 0 var(--fibercloud-blue);
    bottom: -.2rem;
    content: "";
    display: block;
    height: .175rem;
    position: relative;
    width:100%;
}

.half-underline-heading-orange:after {
    background: none repeat scroll 0 0 var(--zadea-light-orange);
    bottom: -.2rem;
    content: "";
    display: block;
    height: .3rem;
    position: relative;
    width: 2.5em;
}




.news-card {
    width: 100%;
    border-radius: 0.5em;
    border: 4px solid #fafafa;
    height: 100%;
    padding: 0;
    transition: .3s all;
}

    .news-card:hover {
        box-shadow: 0 0 11px rgba(33,33,33,.1);
        transform: scale(1.05);
    }

        .news-card:hover .news-card-title {
            color: var(--zadea-light-orange);
        }

        .news-card-title {
            color: black;
            font-weight: 650;
        }

            .news-card-title::after {
                display: block;
                position: absolute;
                margin-bottom: 1rem;
                margin-top: .5rem;
                width: 4%;
                height: 2px;
                background-color: var(--zadea-dark-orange);
                content: "";
                -webkit-transition: width .2s ease;
                -moz-transition: width .2s ease;
                -o-transition: width .2s ease;
                transition: width .2s ease;
            }

        .news-card:hover .news-card-title::after {
            width: 85%;
        }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    width: 80%; /* Could be more or less, depending on screen size */
    border: 0 !important;
    border-radius: 0 !important;
}

/* The Close Button */
.close {
    color: #000000;
    float: right;
    font-size: 40px;
    font-weight: bold;
}

    .accept-policy:hover,
    .accept-policy:focus,
    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

.breadcrumb {
    background: inherit !important;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
}

@media (min-width: 1024px) {

    #cookie-consent-banner-content {
        position: fixed;
        border-radius: .15rem;
        border: 3px solid white !important;
        outline: 10px solid #212529;
        background-color: #212529;
        color: white;
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-left: 2rem;
        padding-right: 2rem;
        overflow-y: scroll;
        bottom: 0;
        max-height: 80%;
        margin-bottom: 5%;
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
    }

    .footer-bar {
        border: 10px solid #d3d6db;
        background-color: white;
        transform: translate(0,-50%);
        border-radius: 0.5rem;
        width: 80%;
        color: black;
    }

    .big-display-position-absolute {
        position: absolute;
        transform: translateY(-40%);
    }

    .carousel {
        min-height: 90vh;
        max-height: 90vh;
    }

    .cover {
        padding-top: 4rem;
        padding-bottom: 4rem;
        margin-left: 4rem;
        margin-right: 4rem;
        min-height: 45vw;
    }

    .desktop-pr-3 {
        padding-right: 3rem;
    }

    .desktop-pl-3 {
        padding-left: 3rem;
    }

    .desktop-display-none {
        display: none;
    }

    .desktop-blank-space {
        height: 5rem;
        visibility: hidden;
    }

    .desktop-w-100 {
        width: 100%;
        object-fit: contain;
    }

    .desktop-w-80 {
        width: 80%;
    }

    .desktop-w-65 {
        width: 65%;
    }
    .desktop-w-50 {
        width: 50%;
    }
    .desktop-w-45 {
        width: 45%;
    }
    .desktop-w-35 {
        width: 35%;
    }

    .desktop-w-25 {
        width: 25%;
        object-fit: contain;
    }

    .desktop-mb-5 {
        margin-bottom: 3rem;
    }

    .desktop-my-5 {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .desktop-mx-5 {
        margin-left: 3rem;
        margin-right: 3rem;
    }

    .desktop-px-high {
        padding-left: 5rem;
        padding-right: 5rem;
    }

    .card-image-container {
        overflow: hidden;
        height: fit-content;
    }

    .skewed-card {
        position: absolute;
        width: 30%;
        height: unset;
        align-content: center;
        margin-left: 35%;
        margin-top: 6%;
        align-items: center;
        background: rgba(232, 236, 241, 0.8);
        transform: translateY(-170%);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
    }


    .breadcrumb {
        padding-right: 3rem;
        padding-left: 3rem;
    }

    .desktop-px-5 {
        padding-left: 3rem;
        padding-right: 3rem;
    }

    .desktop-py-5 {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .fibercloud-banner {
        background-image: url('/img/webp/fiber-red.jpg');
        min-height: 65vh !important;
    }

    .fibercloud-card {
        background: none;
        height: 20%;
    }

    .fibercloud-header {
        min-height: 25vh !important;
        padding-top: 3rem;
    }

    .ondaline-banner {
        background-image: url("/img/webp/sealandscape-lg.webp"), url("/img/webp/sealandscape-lg.jpg");
        background-size: cover;
        padding-top: 6em;
        padding-bottom: 10em;
        min-height: 65vh !important;
    }


    .ondaline-card {
        display: inline-block;
        position: relative;
        background: rgba(232, 236, 241, 0.8);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        height: 30%;
    }

    .ondaline-header {
        background-image: url("/img/webp/sealandscape-lg.webp"), url("/img/webp/sealandscape-lg.jpg");
        background-size: cover;
        padding-top: 6em;
        padding-bottom: 10em;
    }
}


@media (max-width: 1023px) {

    .footer-bar {
        border: 3px solid #d3d6db;
        background-color: white;
        transform: translate(0,-50%);
        border-radius: 0;
        width: 100%;
        color: black;
    }
    .carousel {
        min-height: 135vh;
        max-height: 135vh;
    }

    .cover {
        padding-top: 4rem;
        padding-bottom: 4rem;
        margin-left: 1rem;
        margin-right: 1rem;
        min-height: 45vw;
    }

    #cookie-consent-banner-content {
        position: fixed;
        top:0;
        bottom:0;
        border-radius: .15rem;
        border: 3px solid white !important;
        outline: 10px solid #212529;
        background-color: #212529;
        color: white;
        padding: .5rem;
        overflow-y: scroll;
       margin-top:20%;
       margin-bottom: 20%;
       margin-left: 5%;
       margin-right: 5%;
    }

    .mobile-w-100 {
        width: 100% !important;
    }

    .mobile-w-75 {
        width: 100% !important;
    }

    .mobile-w-50 {
        width: 50% !important;
    }

    .mobile-w-25 {
        width: 25% !important;
    }
    .mobile-display-none {
        display: none;
    }

    .mobile-mx-2 {
        margin-left: 1.5rem;
        margin-right: 1.5rem;
    }

    .mobile-my-1 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .mobile-my-5 {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .mobile-px-3 {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .mobile-pt-3 {
        padding-top: 3rem;
    }

    .mobile-py-3 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .mobile-py-2 {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .mobile-px-2 {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .home-card {
        border-left: 0px;
        border-right: 0px;
        /*color: var(--zadea-light-orange) !important;*/
        height: 20%;
        padding: 2em;
        outline-offset: -.2em;
    }

    .card-image-container {
        overflow: hidden;
        height: 164px;
    }

    .skewed-card {
        width: 100%;
        background: rgba(232, 236, 241, 0.8);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
    }

    body, html {
        width: 100% !important;
    }

    .fibercloud-banner {
        background-image: url('/img/webp/fiber-red.jpg');
        min-height: 90vh !important;
    }

    .fibercloud-card {
        background: none;
        height: 20%;
    }

    .fibercloud-header {
        min-height: 25vh !important;
        padding-top: 3rem;
    }

    .ondaline-banner {
        background-image: url("/img/webp/sealandscape-sm.webp");
        background-size: cover;
        padding-top: 6em;
        padding-bottom: 10em;
        min-height: 90vh !important;
    }


    .ondaline-card {
        display: inline-block;
        position: relative;
        background: rgba(232, 236, 241, 0.6);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        height: 20%;
    }

    .ondaline-header {
        background-image: url("/img/webp/sealandscape-sm.webp");
        background-size: cover;
        padding-top: 6em;
        padding-bottom: 10em;
    }

    .security-banner {
        background-image: url("/img/webp/network-security.webp") !important;
    }

    .breadcrumb {
        padding-right: 18px;
        padding-left: 18px;
    }
}


.bg-ondaline {
    background-color: var(--ondaline-lightblue);
    color: white !important;
}

.bg-ondaline-var {
    background-color: var(--ondaline-lightblue-var);
    color: white !important;
}


.advancedSearch {
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid #00838f;
}


.post-image {
}


.no-overflow {
    overflow: hidden !important;
}


.link-underline-white {
    text-decoration: underline;
    color: white;
    cursor:pointer;
}

.link-underline-white:hover {
    text-decoration: none;
    color: white;
}

.link-underline-black {
    text-decoration: underline;
    color: black;
}

.link-underline-black:hover {
    text-decoration: none;
    color: black;
}



.px-10per {
    padding-left: 5%;
    padding-right: 5%;
}